Dear all,
I have problem when I try to import these libraries:

import org.apache.jetspeed.portlet.*;
import org.apache.jetspeed.portlet.event.*;

it come with red line under them.
how I can find these libraries that I want to import them.
for your information: my WebSphere studio application version is 5.0.0